const fs = require('fs');
const path = require('path');

fs.copyFileSync('package.json', path.join('src', 'package.json'));

// These dir must exist for nodemon not to loop indefinitely.
[
    'build',
    'public',
].forEach(dir => {
    if (!fs.existsSync(dir)) fs.mkdirSync(dir);
});
